body{
	direction: rtl;
}

div#logo {
	float:right;
	right:0pt;
	left:auto;
	margin-left:0px;
}

div#header_r {
	text-align:left;
	width:800px;
}

#pillmenu {
	float:none;
}

#pillmenu ul {
	width: 420px;
}

#pillmenu li{
	float: right;
}

#pillmenu a {
	float:none;
	padding: 0px 5px;
}

#search{
	float: left;
	margin-right: 0px;
	margin-left: 30px;
	text-align: left;
}

#mod_search_searchword {
	padding-right:3px;
}

#pathway{
	margin-left: 250px;
	margin-right: 0px;
	text-align: right;
}

#whitebox div {
	text-align:right;
}

#leftcolumn {
	float:right;
}

#maincolumn{
	padding-left: 0px;
	padding-right:0px;
	width:550px;
}

#maincolumn_full {
	top:10px;
	margin-left: -5px;
	padding-left: 0px;
	padding-right:0px;
}

h3, .componentheading, table.moduletable th, legend{
	text-align: right;
}

div.module_menu h3{
	padding-right: 10px;
	padding-left: 0px;
}

div.module_menu ul{
	list-style-position:inside;
	padding-left: 0px;
}

.menu_piki{
	padding-left: 0px;
	background-color:#d1dee9;
	list-style-image: url(design_images/bullet.png);
}

div.module_menu_pikiwiki{
	color:red;
	width:231px;
}

div.module_menu_pikiwiki h3{
	color:white;
	font-size:1.2px;
	width:231px;
	height:26px;
	background:transparent url(../images/module_piki_top_bg.gif) no-repeat scroll left top;
}

td.buttonheading {
	text-align:left;
}

.small, .modifydate{
	text-align: right;
}

.pollstableborder td {
	text-align:right;
}

.article_column {
	padding-right:10px;
	padding-left:20px;
	width:300px;
}

.column_separator {
	border-right: 1px dashed #E0E0E0;
	border-left: none;
	padding-right: 10px;
	padding-left: 0px;
}

form#form-login ul {
	padding-right: 20px;
	padding-left: 0px;
}

form#com-form-login ul {
	padding-right: 20px;
	padding-left: 0px;
}

a.readon {
	background:transparent url(design_images/green-arrow.png) no-repeat scroll left top;
	float:left;
	font-weight: bold;
	font-size:0.9em;
	color:black;
	padding-right:0px;
	padding-left:20px;
}

#syndicate{
	float:right;
	padding-left: 0px;
	padding-right: 25px;
}

#power_by{
	float:left;
	padding-right: 0px;
	padding-left: 25px;
}

.contentpaneopen_edit {
	float:right;
}

table.contenttoc{
	float: left;
}

span.pagination a{
	float: right;
}

span.pagination span{
	float: right;
	display: block;
}


.menu_horizonal_image_menu 
{
margin: 0;
padding: 0;
list-style-type: none;
}

.menu_horizonal_image_menu  li { display: inline; }

.menu_horizonal_image_menu  li a
{
text-decoration: none;
padding: 0em 1em;
color: #fff;
text-align:left;
}

.tapcki_frontpage_title_line{
	background: url(design_images/line.png) no-repeat;
	width:270px;
	height:1px;
}

.register{
	margin-top:25px;
	background-color:#d6e1ec;
	width:526px;
}

.register_top{
	padding-top:5px;
	padding-right:8px ;
	background: url(design_images/register_top.jpg) top right no-repeat;
	width:526px;
	height:36px;
	color:white;
	font-weight:bold;
	font-size:1.2em;
	margin:0px;
}

.register_bottom{
	background: url(design_images/register_bottom.jpg) bottom right no-repeat;
	width:526px;
	height:36px;
}

.piki_btn{
	float:left;
	border:none;
	color:white;
	font-family:arial;
	font-weight:bold;
	width:65px;
	height:21px;
	background: url(design_images/login_btn_bg.jpg) no-repeat scroll left top;
}

div.module_menu_blue {
	margin: 0px 0px 15px ;
	list-style-image: url(design_images/bullet.png);
	width:231px;
	background: url(design_images/mw_box_br.gif) right bottom no-repeat;
}

div.module_menu_blue p{
	padding-right:10px;
	font-weight:bolder;
}

div.module_menu_blue div {
	background: url(design_images/mw_box_bl.gif) left bottom no-repeat;
}

div.module_menu_blue div div {
	background: url(design_images/mw_box_tr.gif) top right no-repeat;
}

div.module_menu_blue div div div {
	background: url(design_images/mw_box_tl.gif) left top  no-repeat;
}

div.module_menu_blue h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: white;
	padding: 2px 10px 2px 10px;
	background: url(design_images/mod_h3.gif) no-repeat;
	overflow: hidden;
	height: 24px;
}

div.module_menu_blue ul {
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom:4px;
}

div.module_menu_blue a {
	font-weight:bold;
}

.error{
	background-color: red;
}

.error_yel{
	background-color: yellow;
}

#error_notice{
	font-weight: bolder;
	color: red;
}

.institute-desc{
	vertical-align:top;
	font-size:larger;
}

.institute-address, .institute-email{
	font-weight:bold;
	text-align:	right;
	vertical-align:top;
	padding:3px 3px 4px 6px;
}

.heavy{
	font-size: 1.2em;
}

#swf_close{
	text-align:right;
	position:relative;
	right: 3px;
	top: 3px;
	height:3px;
	z-index:10;
}

#swf_over{
	z-index: 1;
}

.org_update_file{
	width:230px;
}

#open_hours{
	width:250px;
}

#address{
	width:350px;
}

#login_module label{
	float:right;
}

.full_content{
	width:100%;
	padding-right:0 !important;
}

.org_map_table{
	width:100%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-spacing:0;
}

.org_map_table th{
	height:20px;
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}

.thin_head{
	text-align:center;
	width:30px;
}

#org_map_image{
	width:260px;
}

div.fieldset {
	position:relative;
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
span.legend2 {
	padding: 3px;
	font: 700 1.2em Arial, Helvetica, sans-serif;
	color: #73b304;
}

div.flash {
	width: 475px;
	margin: 10px 5px;
	border-color: #D9E4FF;
	
	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;
	
}


#divSWFUploadUI input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


#divSWFUploadUI label { 
	width: 150px; 
	text-align: right; 
	display:block;
	margin-right: 5px;
}

#btnSubmit{
	margin: 0 0 0 155px ;
}

#select_files, #btnStart, #btnCancel{
	font-size:.85em;
}

.progressWrapper {
	width: 357px;
	overflow: hidden;
}

#divLoadingContent{
	background-color: #FFFF66;
	border-top: solid 4px #FF9966;
	border-bottom: solid 4px #FF9966;
	margin: 10px 25px;
	padding: 10px 15px;
	display: none;
}

#divLongLoading{
	background-color: #FFFF66;
	border-top: solid 4px #FF9966;
	border-bottom: solid 4px #FF9966;
	margin: 10px 25px;
	padding: 10px 15px;
	display: none;
}

#divAlternateContent{
	background-color: #FFFF66;
	border-top: solid 4px #FF9966;
	border-bottom: solid 4px #FF9966;
	margin: 10px 25px;
	padding: 10px 15px;
	display: none;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
#divSWFUploadUI.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
#divSWFUploadUI.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
#divSWFUploadUI.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
#divSWFUploadUI.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 0.9em;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 0.7em;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(design_images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.thin_input{
	width:40px !important;
}

.spacer{
	background-color:gray;
	height:2px;
}

.fixed_col{
	width:300px;
}

.swfupload {
	position: absolute;
	z-index: 1;
}

#btnUpload, #btnUploadSrv{
	width: 121px;
	height: 22px;
	font-size: 0.9em;
}

#spanButtonWrapper{
	position: absolute;
	right:13px;
}

#pagination{
	list-style-type:none;
	direction:ltr;
	text-align:left;
}

#pagination li{
	display:inline;
}

#pagination li.selected{
    text-decoration:none;
    font-weight:bold;
    background-color: #D1DFEF;
}

#region{
	vertical-align: top;
}

.gal_wrapper, .gal_wrapper_desc{
	background-color: #F9F9F9;
	vertical-align: top;
	width: 136px;
	height: 240px;
	float: right;
}

.gal_box{
	width: 135px;
}

.gal_outer{
	padding: 4px 0 4px 0;
	width: 135px;
	height: 225px;
	text-align: center;
	border: 1px solid #EFEFEF;
	margin: 2px;
}

.gal_image{
	width: 120px;
	text-align: center !important;
	margin-left: auto;
	margin-right: auto;
}

.gal_image_desc{
	padding: 2px 4px;
	overflow: hidden;
	font-size: 0.8em;
}

.gallery_images{
	border: 1px solid #F9F9F9;
	padding: 2px;
	width: 544px;
}

.gal_wrapper_desc{
	width: 370px;
}

.gal_wrapper_desc .gal_box{
	width: 365px;
}

.gal_wrapper_desc .gal_box .gal_outer{
	width: 365px;
	width:360px;
	padding:5px;
	font-weight:bold;
	font-size:11px;
	line-height:1.4em;
	font-family:Verdana, Helvetica, serif;
}
/*LightBox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; min-width:600px; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#imageContainer #errNode{
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	color:red;
	height: 60px;
	padding-bottom:25px;
}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink, #prevLink { background: url(design_images/prevlabel.gif) left 15% no-repeat; }
#nextLink, #nextLink { background: url(design_images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 11px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; min-width:600px; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: right; word-wrap: break-word; white-space: -moz-pre-wrap; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: both; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.tags_add_link{
	font-weight:bold !important;
	text-decoration:underline !important;
	font-size:120%;
}

.handy_button:hover{
	cursor: pointer;
}

.marked_note{
	color:red;
}

.titleRow{
	font-weight:bold;
}

.widerInput{
	width: 380px;
}

#login_inner1{
	border:none;
	margin:4px 0 8px;
	padding:4px 0.2em;
	color:blue;
}

#login_inner2{
	font-size:1.4em;
	margin-bottom:10px;
}

#login_inner3{
	font-size:1.1em;
	margin-bottom:40px;
}

#gallery_search_btn, #gallery_search_btn_{
	vertical-align:top;
}

#gal_search{
	margin-right:20px;
	margin-left:5px;
	width:120px;
	vertical-align:bottom;
}

#gallery_filter input, select{
	vertical-align:middle;
}

#gal_reset_link{
	vertical-align:bottom;
}

#description_eng, #image_name_eng, .description_eng, .image_name_eng {
	direction: ltr;
}

#accordion{
    margin: 2px;
}

.accordion {
	position: relative;
}

.accordion-toggle{
    position: relative;
    z-index: 10;
	padding-right:4px;
	background: #D2DEEA;   
    cursor: pointer;
	color:#135CAE;
	font-weight:bold;
	overflow:hidden;
}

.accordion-toggle-active{
	background: #003466;
	color:white;
}

.accordion-content{
    overflow: hidden;
}

#upd_f_id{
	width:25px;
}

#upd_f_name{
	width:150px;
}

.upd_links{
	font-weight:bold !important;
}

.together{
	white-space: nowrap;
}

#light_save_link{
	float:left;
}

.small_gray{
	color: #999999;
	font-weight: lighter;
}

.translate{
	color: #999999;
}

.sm_button{
	font-size: 0.85em;
}

.sm_form{
	margin: 0 30px;
}

.tags_block{
	/*direction: rtl;
	text-align: right;*/
}

.tags_option{
	padding: 0 3px;
	background-color: white;
}

.tags_option:hover{
	background-color: #EEEEEE;
}

.tag, .tags_link{
	padding:3px;
	font-weight:bold !important;
	white-space: nowrap;
}

.tags_link{
	color:white !important;
}

.tag_sel{
	text-decoration: underline !important;
}

.tags_block{
	background-color: #E0E8EF;
	width:544px;
	overflow: hidden;
	border:1px solid #F9F9F9;
}

.tags_block p{
	padding:3px 10px;
}

p a:hover{
    background: #69BD45;
    border : solid  #387020 1px ;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.upload_img_name_bg{
	background-color:#B7B9BC;
}

.upload_img_name{
	font-size:0.9em;
	color:#0B3768;
	width:150px;
	text-align:left !important;
	margin-left:100px;
	overflow:hidden;
	white-space: nowrap;
	float:left;
	direction:ltr;
}



#eng_abc{
	padding-top: 7px;
}

#top_links_bar{
[text-align:left;
text-align:left;]text-align:left;
}/**/
#login_btn{
[top:-13px;]top:-23px;
}/**/
.dummyend[id]{clear:both;}

#login_btn{
@top: -10px;
}

.addthis_toolbox a span span{
	left:auto !important;
	right:-10000px !important;
}

.rating_wrapper span{
	float:right;
	margin-right:10px;
	margin-top:4px;
}

.rating_wrapper span.no_margin{
	margin:0 !important;
}

.rating_wrapper .rating_text{
	float:right;
	margin:3px 0 0 5px;
	vertical-align:middle;
}

.rating_wrapper .gal_short_rating{
	margin:-5px 0 0 0;
	clear:right;
}

.rating,
.rating a:hover,
.rating a:active,
.rating a:focus,
.rating .current_rating{
	background: url(design_images/star_rating.gif) left -1000px repeat-x;
}

.rating{
	list-style: none;
	margin: 3px 0;
	padding: 0px;
	width: 80px;
	height: 16px;
	position: relative;
	background-position: top right;
	clear: left;
	float:right;
}

.rating li{
	display: inline;
}

.rating a,
.rating .current_rating{
	height: 16px;
	line-height: 16px;
	text-indent: -1000em;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	border: none;
	outline: none;
}

.rating a:hover,
.rating a:active,
.rating a:focus{
	background-position: center right;
}

.rating a.star1{
	width: 20%;
	z-index: 6;
}

.rating a.star2{
	width: 40%;
	z-index: 5;
}

.rating a.star3{
	width: 60%;
	z-index: 4;
}

.rating a.star4{
	width: 80%;
	z-index: 3;
}

.rating a.star5{
	width: 100%;
	z-index: 2;
}

.rating .current_rating{
	background-position: bottom right;
	z-index: 1;
}

.rating li a:active{
	outline: none;
}

.rating.multithumb{
	border: 1px dotted red;
}

.msg_box{
	width:100%;
	height:100%;
	top: 0;
	right:0;
	overflow: hidden;
	z-index:150;
	position: fixed;
	border: 1px solid black;
}

.msg_trans{
	background-color:rgb(219, 230, 241);
	filter: alpha(opacity = 50);
	zoom:1;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	position: fixed;
	top:0;
	right:0;
	width:100%;
	height:100%;
	z-index:160;
}

.msg_wrap{
	position:fixed;
	top:40%;
	right:35%;
	background-color: #D2DEEA;
	border: 1px solid black;
	width:400px;
	height:150px;
	z-index:170;
}

.msg_box .msg_top{
	position: absolute;
	top: 12px;
	left: 370px;
	width:20px;
	height:20px;
}

.msg_box .msg_top a{
	text-decoration: none;
	font-weight:bold;
	font-size:22px;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	color: red;
}

.msg_box .msg_text{
	text-align: right;
	width: 350px;
	height: 88px;
	overflow: hidden;
	padding: 5px;
	position: absolute;
	top:22px;
	right:5px;
	font-family:Arial;
	font-weight: bold;
	font-size:115%;
	color: black;
	margin-top:5px;
}

select option.special_category{
	font-weight: bold;
	background-color: rgb(85, 142, 213);
}